package middleware

import (
	"gitea.pena/PenaSide/heruvym/internal/utils/jwt_adapter"
	"gitea.pena/PenaSide/hlog"
	"github.com/gofiber/fiber/v2"
)

// todo useless?
func setJwtHeader(adapter *jwt_adapter.JwtAdapter, w *fiber.Response, logger hlog.Logger) error {
	return nil
}
